Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 610961 - [abrt] crash in grip-1:3.2.0-29.fc13: IA__gtk_tree_model_get_valist: Process /usr/bin/grip was killed by signal 11 (SIGSEGV)
[abrt] crash in grip-1:3.2.0-29.fc13: IA__gtk_tree_model_get_valist: Process ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grip (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
abrt_hash:2efa3c9daa3b32d4dfa1add3977...
:
: 558381 589113 598630 636406 647056 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-02 17:27 EDT by Louis van Dyk
Modified: 2011-06-27 15:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 15:21:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.50 KB, text/plain)
2010-07-02 17:27 EDT, Louis van Dyk
no flags Details

  None (edit)
Description Louis van Dyk 2010-07-02 17:27:30 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: grip
component: grip
crash_function: IA__gtk_tree_model_get_valist
executable: /usr/bin/grip
global_uuid: 2efa3c9daa3b32d4dfa1add3977362714ab87d39
kernel: 2.6.33.5-124.fc13.x86_64
package: grip-1:3.2.0-29.fc13
rating: 4
reason: Process /usr/bin/grip was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.  Opened a cd and clicked RIP and ENCODE on GRIP
2.
3.
Comment 1 Louis van Dyk 2010-07-02 17:27:37 EDT
Created attachment 429172 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 09:54:18 EST
*** Bug 636406 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-10 11:10:20 EST
*** Bug 558381 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-10 11:10:48 EST
*** Bug 589113 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-10 11:20:59 EST
*** Bug 598630 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-10 11:21:16 EST
*** Bug 647056 has been marked as a duplicate of this bug. ***
Comment 7 Bug Zapper 2011-06-01 10:53:36 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 15:21:21 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.